### Virtual Method

# PapersDocument DocumentLinks find_link_dest

#### Declaration [src]

    PpsLinkDest*
    find_link_dest (
      PpsDocumentLinks* document_links,
      const gchar* link_name
    )

#### Description

No description available.

#### Parameters

`link_name`

  Type: `const gchar*`

  The link name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PpsLinkDest`

An `PpsLinkDest`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.